Subject: Re: Conseil fédéral du 1er décembre / liste des sénatoriales
From: Martin Lagane <[email-masked]>
To: Jean-Philippe Daviaud <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 1 Dec 2016 17:39:34 +0100
List-Id: <animateurs-appeldes1000.googlegroups.com>

Que fait-on les amis ? Ne serait-il pas opportun que l'on se retrouve 1h ou
même 30 min avant le CF ?

2016-11-30 15:01 GMT+01:00 Jean-Philippe Daviaud <[email-masked]>:

> Les amis,
>
> Il est en effet utile que nous ayons un échange sur ce sujet. Concernant
> les listes proposées et l'hypothèse d'une 3e liste, je veux quand même
> attirer votre attention sur un point déterminant : Il y a eu extrêmement
> peu de candidatures et on ne peut pas les inventer. Touts les femmes
> candidates figurent dans les listes proposées et, mis à part Claude qui n'a
> pas souhaité figurer sur la liste en raison de la place qui lui était
> proposée, il n'y a que 2 candidatures hommes qui ne sont pas sur la liste :
> Philippe Lasnier et un camarade que je ne connaissais pas qui propose de
> profiter de son temps libre à 78 ans...
> Bien sûr, on peut jouer sur l'ordonnancement mais je suis un peu perplexe
> sur la physionomie d'une possible liste alternative qui aurait par ailleurs
> pour effet certain d'assurer le vote de la liste Assouline.
>
> Jean-Philippe
>
> Le 30 novembre 2016 à 12:35, legarrec <[email-masked]> a écrit
> :
>
> Salut,
>
> Nous sommes face à nos contradictions, face à des habitudes qui ne
> correspondent plus à qui nous sommes. Je serai très court, je suis pour la
> possibilité d’une autre liste. C’est d’ailleurs le seul moyen de s’en
> sortir…la liste présentée n’a pas été acceptée…il me parait normal qu’il en
> existe une autre, qui ne diffère pas uniquement sur un nom…
>
> Je ne ferai pas de commentaires sur les arrondissements minoritaires…le 1
> er n’est même plus dans ce groupe…je rappelle que c’est le PS qui avait
> créé cet état de fait à l’origine en 2011 ! J’ose espérer que nous serons
> aussi actifs quand viendra la question du Centre de Paris…
>
>
>
> Alain le Garrec
>
> 1er Secrétaire de la Section PS du 1er arrondissement Paris
>
> 0608270901
>
>
>
>
>
>
>
> *De :* [email-masked] [mailto:animateurs-
> [email-masked]] *De la part de* Martin Lagane
> *Envoyé :* mercredi 30 novembre 2016 12:02
> *À :* [email-masked]
> *Cc :* philippemoine <[email-masked]>
> *Objet :* Re: Conseil fédéral du 1er décembre / liste des sénatoriales
>
>
>
> Bonjour à tous,
>
> Merci à Philippe d'avoir pris l'initiative de ce mail. Nous sommes tous
> très mal à l'aise dans cette situation et nous coordonner,  dans nos prises
> de paroles, nos prises d'initiatives ou nos votes, ne peut pas nuire...
>
> Les deux listes qui nous sont proposées sont problématiques à bien des
> égards ! Claude et Guillaume les ont bien résumé, j'ajoutererai pour ma
> part :
>
> - Problème de méthode : On découvre la liste le soir-même, la composition
> de la commission d'investiture est totalement arbitraire, à chaque étape on
> est mis au pied du mur.
>
> - Problème politique : au-delà de la sur-représentation de la motion B
> évoquée par Claude, la liste éligible et les premiers non-éligibles
> couvrent un spectre qui va du filochardisme éhonté à l'aubrysme modéré...
> Ce qui ne reflète absolument le centre de gravité de la fédération et, plus
> grave nous concernant, ce qui exclu totalement la tendance réformiste (une
> fois encore après les régionales).
>
> Malheureusement, sur tous ces points, le débat déjà est tranché et je nous
> invite à ne pas avoir un coup de retard jeudi soir. La question qui nous
> est posée n'est pas "Comment modifie-t-on la liste ?" mais, plus
> trivialement, "Vaillant ou Assouline ?".
>
> Tout le reste est un combat déjà perdu, ce que je regrette amèrement,
> soyez-en convaincu !
>
> On est tous d'accord pour dire qu'aucune solution n'est enthousiasmante
> mais, pour ma part, je ferai le choix de Daniel Vaillant. Parce qu'à la
> longue carrière d'élu de Vaillant s'oppose une longue carrière
> d'apparatchik d'Assouline... Et dans ce choix impossible, je préfère un
> cumulard qui a gagné ses mandats sur son nom, plutôt qu'un apparatchik,
> toujours confortablement élu au sein d'une liste, et dont changements
> d'écurie et revirements idéologiques me fatiguent !
>
>
>
> Sauf à faire une troisième liste (exercice compliqué vu les délais
> restreints et au débouché très incertain), je ne saurais que trop nous
> conseiller d'exprimer toutes nos réserves en CF, de faire valoir notre
> singularité et de montrer par de nombreuses prises de parole notre force
> réellle dans cette fédé mais, au moment de voter, choisir la moins mauvaise
> des deux solutions et nous reporter massivement sur la liste 'Vaillant'.
>
>
>
> Par contre, tout cela les amis doit peut-être nous amener à repenser notre
> organisation et notre détermination à peser au sein de la fédération car,
> jusqu'à preuve du contraire, à toutes les étapes importantes, nous n'avons
> absolument pas existé de façon déterminante dans le débat fédéral... et*
> in fine* on a quand même la désagréable sensation de perdre sur tous les
> tableaux (idéologique, électif, etc.). La sénatoriales me paraissent une
> bataille perdue, mais il y en a d'autres à venir, objectivement plus
> structurantes, et pour lesquelles je préfèrerais que nous soyons plus
> offensifs... et si possible unis.
>
> Amitiés réformistes,
>
> Martin Lagane
>
> Secrétaire de section
>
> 13e Est - Pierre Mauroy
>
>
>
> 2016-11-30 11:14 GMT+01:00 Guillaume Eustache <
> [email-masked]>:
>
> Bonjour à tous,
>
> Je ne serai pas présent lors du prochain CF, et c'est un membre de la CA
> du 8e qui viendra.
>
> Toutefois quelques remarques :
>
> - On peut reprocher à Daniel Vaillant l'âge ou le fait d'avoir "beaucoup
> obtenu". Il s'avère néanmoins que, s'il s'était présenté aux suffrages des
> militants le 8 décembre pour la désignation des candidats aux législatives,
> il aurait été largement désigné, et dans toutes les configurations.
> J'aurais d'ailleurs aimé entendre Colombe lors du CF de la semaine
> dernière, par forcément pour qu'elle nous dise quelle était sa préférence,
> mais son nom a été tant et tant cité qu'une intervention aurait été
> bienvenue.
>
> - Lors du CF de la semaine passée, il existait en effet une championne
> hors catégorie dans le lot de ceux ayant beaucoup obtenu : il s'agit
> évidemment de Marie-Noëlle Lienemann, Je ne suis pas frustré de voir un
> représentant de la motion B en troisième position, mais envoyer une
> nouvelle fois au Sénat une spécialiste des secondes parties de soirée des
> chaînes infos, ou elle dispose d'un rond de serviette permanent (sauf,
> étrangement, ces deux dernières semaines...) pour passer 95 % de son temps
> de parole à insulter le PR et le PM, c'est inadmissible.
>
> - Il faut reconnaître que le numéro d'Assouline était parfaitement rôdé,
> et l'on a tous noté à quel point celui-ci fonctionnait à merveilles.
>
> - Je rejoins enfin totalement le point de Claude concernant les
> arrondissements minoritaires. En tant que Secrétaire de Section du 8e, ça
> compte également.
>
> Je reste donc dans le flou le plus vaste concernant le prochain vote.
>
> Amitiés,
>
> Guillaume Eustache
>
>
>
> Le 30 novembre 2016 à 10:46, <[email-masked]> a écrit :
>
> Bonjour
> Merci à Philippe de ce compte rendu.
> Le principe des élections  à la proportionnelle, c'est permettre la
> représentation des minorités. C'est pourquoi d'ailleurs il y a toujours eu
> un attachement des socialistes au recours au moins partiel à ce mode de
> scrutin.
> A Paris, même quand nous perdions les élections régionales dans les année
> 90, les listes étaient constituées de telle sorte que l'ensemble du
> territoire parisien soit représenté, y compris là où nous étions très
> minoritaires. Et à partir de 2001, il y a toujours eu un sénateur (sur 4)
> issu des arrondissements à conquérir (JY Mano puis Bariza Khiari).
> Même si nous avions gagné les dernières régionales, cela n'aurait pas été
> le cas, et pour la 1ère fois, compte tenu de la liste qui nous a été
> présentée.  Cette élimination d'arrondissements dont la conquête est
> pourtant présentée comme une priorité fédérale se retrouve dans la liste
> qui nous a été proposée pour les sénatoriales.
> Je trouve cela inacceptable. Au dernières élections municipales ( et c'est
> régulièrement le cas) plus de 29 % des voix qui se sont portées sur nos
> listes viennent des 9 arrondissements à conquérir. Ne pas accepter qu'un
> mandat de sénateurs sur les 4 qu'on peut espérer revienne à ces
> arrondissements, c'est bafouer un de nos principes constitutifs - et priver
> de moyens politiques ceux qui en ont le moins.
> A cela s'ajoute une surreprésentation évidente de la motion B. Au vu des
> résultats du Congrès, elle a droit aux positions 3 et 6. On lui donne les
> positions 4 et 5. Or, si la 4 est acquise, il n'est pas impossible que la 5
> puisse nous revenir. Ce qui ferait 2 sièges pour la motion B, et 3 pour la
> A. Cela n'est pas acceptable! D'autant que, s'agissant de MN Lienmann, il
> faut rappeler qu'elle a obtenu son 1er mandat en ... 1977. Cela fera 40 ans
> l'année prochaine ! Et qu'elle a même cumulé 2 mandats voire 3 pendant 31
> ans , dont 3 mandats parlementaires dans 3 assemblées différentes -
> appartenant successivement à 3 fédérations départementales. De qui se
> moque-t-on?
> Enfin, last but not least, il faut aussi souligner que la diversité, qui
> est une obligation inscrite dans nos statuts pour les élections, est
> totalement absente des places éligibles dans les 2 listes qui nous seront
> proposées. A Paris, cela me semble constituer également un souci.
> Dans les circonstances politiques que nous vivons, il y a pour moi une
> règle absolue: ne pas transiger sur nos principes. Bien plus que les
> défaites électorales, c'est l'abandon de leurs valeurs constitutives qui
> cause la disparition des formations politiques. J'en ai marre d'entendre
> les leçons des uns sur les exigences démocratiques que le gouvernement ne
> respecterait pas, et les demandes légitimes (et souvent sincères) des
> autres sur la nécessité de mettre fin au cumul des mandats, et me voir
> proposer 2 listes qui se séparent juste sur le fait de donner la 3e place à
> Assouline ou Daniel Vaillant. J'ajoute d'ailleurs que l'impossibilité faite
> à Vaillant de se présenter aux législatives crée une injustice
> supplémentaire, faute pour la fédération d'avoir édicté des règles claires
> en amont.
> En discutant avec des camarades du CF issus de différents  horizons (et
> d'abord du nôtre!), j'ai compris que ce sentiment était partagé. J'envisage
> donc de déposer une 3e liste, qui tienne mieux compte de nos principes - ce
> qui n'est pas difficile. Compte tenu des pratiques de cette fédération, il
> est tout à fait possible qu'elle soit minoritaire. Mais peu importe.
> L'essentiel est, comme on disait il n'y a pas si longtemps , de faire ce
> qu'on dit et de dire ce qu'on fait. Cela me parait primordial pour la suite.
> amitiés
> Claude
>
>
> ---- Message d'origine ----
> De : "philippemoine" <[email-masked]>
> À : [email-masked]
> Objet : Conseil fédéral du 1er décembre / liste des sénatoriales
> Date : 29/11/2016 23:34:41 CET
>
>
>
> Chers amis,
>
> Comme vous le savez, le Conseil fédéral se réunira à nouveau ce jeudi 1er
> décembre à 20h30, à l'AGECA, 177 rue de Charonne (M° Alexandre Dumas).
>
> A l'ordre du jour : vote sur la liste des prochaines sénatoriales.
>
> >>> Petit résumé de la situation, pour celles et ceux qui n'étaient pas
> présents à la réunion du CF de la semaine dernière, le 23 novembre :
>
> - La liste présentée par Emmanuel Grégoire a été repoussée par le Conseil
> fédéral (60 voix contre, 42 voix pour et quelques abstentions). Cette liste
> était la suivante (seuls les 4 premiers sont considérés comme éligibles -
> le PS devrait perdre 1 siège par rapport aux dernières sénatoriales) :
>
> *1- Rémi Féraud*
>
> *2- Marie-Pierre de la Gontrie*
>
> *3- Daniel Vaillant*
>
> *4- Marie-Noëlle Lienemann*
>
> 5- Bastien Recher
>
> 6- Fatima Yadani
>
> 7- Philippe Ducloux
>
> 8- Elisabeth Guy-Dubois
>
> 9- Youssef Camara
>
> 10- Danièle Hoffman-Rispal
>
> 11- Michel Rose
>
> 12- Véronique Levieux
>
> - Parmi les points qui ont fait l'objet d'un débat et qui expliquent en
> grande partie ce résultat, on peut notamment retenir les suivants : David
> Assouline revendique la 3e place sur la liste (pour effectuer un 3e mandat
> de sénateur), au détriment de Daniel Vaillant (qui lui a renoncé à se
> présenter aux législatives dans la 17e circonscription pour permettre à sa
> suppléante, Colombe Brossel, de se présenter à sa place - d'où sa
> candidature au Sénat, qui a fait l'objet d'un accord impliquant la Maire de
> Paris) ; la question du cumul des mandats dans le temps a été soulevée par
> la motion D ; plusieurs intervenants ont dénoncé l'absence de candidat(e)
> représentant les arrondissements à conquérir, en bonne position sur la
> liste (or notre ami Claude Dargent a présenté sa candidature) ; la présence
> d'un deuxième candidat de la motion B en position charnière (la 5e),
> derrière Marie-Noëlle Lienemann, a été dénoncée par certains comme un
> élément supplémentaire de déséquilibre...
>
> - Emmanuel Grégoire compte demander aux membres du Conseil fédéral, jeudi
> soir, de départager deux listes (vote à bulletin secret) : la liste
> indiquée ci-dessus, avec Daniel Vaillant en 3e position (donc la liste
> rejetée la semaine dernière, pour différentes raisons) et une autre version
> de cette liste, avec David Assouline en 3e position (et donc aucun candidat
> "pro-gouvernement" en position éligible).
>
> Certes, les représentants du courant réformiste que nous sommes se sont
> divisés lors du vote du 23 novembre... Mais face à l'alternative qui nous
> est proposée à ce stade, il serait peut-être utile que nous cherchions à
> faire prévaloir la moins mauvaise solution possible ?
>
> Amitiés,
>
> Philippe
>
> --
> Vous recevez ce message, car vous êtes abonné au groupe Google Groupes
> "Animateurs Appel des 1000 Paris".
> Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le
> concernant, envoyez un e-mail à l'adresse animateurs-appeldes1000+
> [email-masked].
> Pour envoyer un message à ce groupe, envoyez un e-mail à l'adresse
> [email-masked].
> Cette discussion peut être lue sur le Web à l'adresse
> https://groups.google.com/d/msgid/animateurs-appeldes1000/
> 424314164.16008.1480458882002.JavaMail.www%40wwinf1n03
> <https://groups.google.com/d/msgid/animateurs-appeldes1000/424314164.16008.1480458882002.JavaMail.www%40wwinf1n03?utm_medium=email&utm_source=footer>
> .
> Pour obtenir davantage d'options, consultez la page
> https://groups.google.com/d/optout.
>
> --
> Vous recevez ce message, car vous êtes abonné au groupe Google Groupes
> "Animateurs Appel des 1000 Paris".
> Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le
> concernant, envoyez un e-mail à l'adresse animateurs-appeldes1000+
> [email-masked].
> Pour envoyer un message à ce groupe, envoyez un e-mail à l'adresse
> [email-masked].
>
> Cette discussion peut être lue sur le Web à l'adresse
> https://groups.google.com/d/msgid/animateurs-appeldes1000/
> ea-mime-583e9fe2-3a5b-77798889%40webmail.numericable.fr
> <https://groups.google.com/d/msgid/animateurs-appeldes1000/ea-mime-583e9fe2-3a5b-77798889%40webmail.numericable.fr?utm_medium=email&utm_source=footer>
> .
>
>
> Pour obtenir davantage d'options, consultez la page
> https://groups.google.com/d/optout.
>
>
>
> --
> Vous recevez ce message, car vous êtes abonné au groupe Google Groupes
> "Animateurs Appel des 1000 Paris".
> Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le
> concernant, envoyez un e-mail à l'adresse animateurs-appeldes1000+
> [email-masked].
> Pour envoyer un message à ce groupe, envoyez un e-mail à l'adresse
> [email-masked].
>
> Cette discussion peut être lue sur le Web à l'adresse
> https://groups.google.com/d/msgid/animateurs-appeldes1000/
> CAHE0AL4Gdp4j2N5TxvJEOsmMeF%2BoAnN77QBZ6hrA45P163XsgA%40mail.gmail.com
> <https://groups.google.com/d/msgid/animateurs-appeldes1000/CAHE0AL4Gdp4j2N5TxvJEOsmMeF%2BoAnN77QBZ6hrA45P163XsgA%40mail.gmail.com?utm_medium=email&utm_source=footer>
> .
>
>
> Pour obtenir davantage d'options, consultez la page
> https://groups.google.com/d/optout.
>
>
>
>
> --
>
> Martin Lagane
>
> --
> Vous recevez ce message, car vous êtes abonné au groupe Google Groupes
> "Animateurs Appel des 1000 Paris".
> Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le
> concernant, envoyez un e-mail à l'adresse animateurs-appeldes1000+
> [email-masked].
> Pour envoyer un message à ce groupe, envoyez un e-mail à l'adresse
> [email-masked].
> Cette discussion peut être lue sur le Web à l'adresse
> https://groups.google.com/d/msgid/animateurs-appeldes1000/CA%
> 2BBDCU7igZFXtrgTE7jgFs1RJkq9eG18PDo95TJXjgbgjTAnNw%40mail.gmail.com
> <https://groups.google.com/d/msgid/animateurs-appeldes1000/CA%2BBDCU7igZFXtrgTE7jgFs1RJkq9eG18PDo95TJXjgbgjTAnNw%40mail.gmail.com?utm_medium=email&utm_source=footer>
> .
> Pour obtenir davantage d'options, consultez la page
> https://groups.google.com/d/optout.
>
>
> --
> Vous recevez ce message, car vous êtes abonné au groupe Google Groupes
> "Animateurs Appel des 1000 Paris".
> Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le
> concernant, envoyez un e-mail à l'adresse animateurs-appeldes1000+
> [email-masked].
> Pour envoyer un message à ce groupe, envoyez un e-mail à l'adresse
> [email-masked].
> Cette discussion peut être lue sur le Web à l'adresse
> https://groups.google.com/d/msgid/animateurs-appeldes1000/
> 074901d24afd%24c1697160%24443c5420%24%40orange.fr
> <https://groups.google.com/d/msgid/animateurs-appeldes1000/074901d24afd%24c1697160%24443c5420%24%40orange.fr?utm_medium=email&utm_source=footer>
> .
> Pour obtenir davantage d'options, consultez la page
> https://groups.google.com/d/optout.
>
> --
> Vous recevez ce message, car vous êtes abonné au groupe Google Groupes
> "Animateurs Appel des 1000 Paris".
> Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le
> concernant, envoyez un e-mail à l'adresse animateurs-appeldes1000+
> [email-masked].
> Pour envoyer un message à ce groupe, envoyez un e-mail à l'adresse
> [email-masked].
> Cette discussion peut être lue sur le Web à l'adresse
> https://groups.google.com/d/msgid/animateurs-appeldes1000/
> 11e6de1c-b31c-41c7-83e1-a33fd1cd360a%40me.com
> <https://groups.google.com/d/msgid/animateurs-appeldes1000/11e6de1c-b31c-41c7-83e1-a33fd1cd360a%40me.com?utm_medium=email&utm_source=footer>
> .
>
> Pour obtenir davantage d'options, consultez la page
> https://groups.google.com/d/optout.
>

-- 
Martin Lagane

-- 
Vous recevez ce message, car vous êtes abonné au groupe Google Groupes Animateurs Appel des 1000 Paris.
Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le concernant, envoyez un e-mail à l'adresse [email-masked].
Pour envoyer un message à ce groupe, adressez un e-mail à [email-masked].
Cette discussion peut être lue sur le Web à l'adresse https://groups.google.com/d/msgid/animateurs-appeldes1000/CA%2BBDCU4R8K0qqT82iCMzmB32hxRocpqSBx0RBuJ5-c-yitW3eA%40mail.gmail.com.
Pour plus d'options, visitez le site https://groups.google.com/d/optout .